.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90665d41-bf08-cafe-2ea8-93d5b77a21a5 {
display: none !important;
}
.lfr-layout-structure-item-4e6ddb5e-9775-82ad-5845-f6b18f4c3faa {
display: none !important;
}
